/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_263_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_263_page1 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_263_page1 .jwresp_col_wrapper.right{float:right}#stacks_in_263_page1 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_263_page1 #jwresp_col2_stacks_in_263_page1,#stacks_in_263_page1 #jwresp_col4_stacks_in_263_page1{float:right}#stacks_in_263_page1 #jwresp_col1_stacks_in_263_page1,#stacks_in_263_page1 #jwresp_col3_stacks_in_263_page1{margin-right:2} @media screen and (max-width:770px){#stacks_in_263_page1 .jwresp_col_wrapper.left,#stacks_in_263_page1 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_263_page1 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_263_page1 .jwresp_col{width:49%}#stacks_in_263_page1 #jwresp_col1_stacks_in_263_page1,#stacks_in_263_page1 #jwresp_col3_stacks_in_263_page1{margin:0}}  @media screen and (max-width:500px){#stacks_in_263_page1 .jwresp_col{width:100%;display:block}#stacks_in_263_page1 #jwresp_col1_stacks_in_263_page1,#stacks_in_263_page1 #jwresp_col2_stacks_in_263_page1,#stacks_in_263_page1 #jwresp_col3_stacks_in_263_page1{margin:0;margin-bottom:20px}#stacks_in_263_page1 #jwresp_col4_stacks_in_263_page1{margin:0}#stacks_in_263_page1 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_350_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_350_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_350_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_350_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_350_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_352_page1 {
	font-size: 99%;
}
#slideImgstacks_in_353_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_353_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_353_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_353_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_353_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_355_page1 {
	font-size: 99%;
}
#slideImgstacks_in_356_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_356_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_356_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_356_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_356_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_358_page1 {
	font-size: 99%;
}
#slideImgstacks_in_359_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_359_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_359_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_359_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_359_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_361_page1 {
	font-size: 99%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_276_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_276_page1 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_276_page1 .jwresp_col_wrapper.right{float:right}#stacks_in_276_page1 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_276_page1 #jwresp_col2_stacks_in_276_page1,#stacks_in_276_page1 #jwresp_col4_stacks_in_276_page1{float:right}#stacks_in_276_page1 #jwresp_col1_stacks_in_276_page1,#stacks_in_276_page1 #jwresp_col3_stacks_in_276_page1{margin-right:2} @media screen and (max-width:770px){#stacks_in_276_page1 .jwresp_col_wrapper.left,#stacks_in_276_page1 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_276_page1 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_276_page1 .jwresp_col{width:49%}#stacks_in_276_page1 #jwresp_col1_stacks_in_276_page1,#stacks_in_276_page1 #jwresp_col3_stacks_in_276_page1{margin:0}}  @media screen and (max-width:500px){#stacks_in_276_page1 .jwresp_col{width:100%;display:block}#stacks_in_276_page1 #jwresp_col1_stacks_in_276_page1,#stacks_in_276_page1 #jwresp_col2_stacks_in_276_page1,#stacks_in_276_page1 #jwresp_col3_stacks_in_276_page1{margin:0;margin-bottom:20px}#stacks_in_276_page1 #jwresp_col4_stacks_in_276_page1{margin:0}#stacks_in_276_page1 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_362_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_362_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_362_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_362_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_362_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_364_page1 {
	font-size: 99%;
}
#slideImgstacks_in_365_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_365_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_365_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_365_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_365_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_367_page1 {
	font-size: 99%;
}
#slideImgstacks_in_368_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_368_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_368_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_368_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_368_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_370_page1 {
	font-size: 99%;
}
#slideImgstacks_in_371_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_371_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_371_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_371_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_371_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_373_page1 {
	font-size: 99%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_289_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_289_page1 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_289_page1 .jwresp_col_wrapper.right{float:right}#stacks_in_289_page1 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_289_page1 #jwresp_col2_stacks_in_289_page1,#stacks_in_289_page1 #jwresp_col4_stacks_in_289_page1{float:right}#stacks_in_289_page1 #jwresp_col1_stacks_in_289_page1,#stacks_in_289_page1 #jwresp_col3_stacks_in_289_page1{margin-right:2} @media screen and (max-width:770px){#stacks_in_289_page1 .jwresp_col_wrapper.left,#stacks_in_289_page1 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_289_page1 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_289_page1 .jwresp_col{width:49%}#stacks_in_289_page1 #jwresp_col1_stacks_in_289_page1,#stacks_in_289_page1 #jwresp_col3_stacks_in_289_page1{margin:0}}  @media screen and (max-width:500px){#stacks_in_289_page1 .jwresp_col{width:100%;display:block}#stacks_in_289_page1 #jwresp_col1_stacks_in_289_page1,#stacks_in_289_page1 #jwresp_col2_stacks_in_289_page1,#stacks_in_289_page1 #jwresp_col3_stacks_in_289_page1{margin:0;margin-bottom:20px}#stacks_in_289_page1 #jwresp_col4_stacks_in_289_page1{margin:0}#stacks_in_289_page1 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_374_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_374_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_374_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_374_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_374_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_376_page1 {
	font-size: 99%;
}
#slideImgstacks_in_377_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_377_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_377_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_377_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_377_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_379_page1 {
	font-size: 99%;
}
#slideImgstacks_in_380_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_380_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_380_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_380_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_380_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_382_page1 {
	font-size: 99%;
}
#slideImgstacks_in_383_page1 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_383_page1 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_383_page1 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.7;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_383_page1 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_383_page1 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_385_page1 {
	font-size: 99%;
}
